Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 01:40:02 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account there was a package  under my name and  my contact no.  was in it as well,  but I only have 1 order so far and  was just delivered to me  earlier tonight from different  delivery staff.  I shown to the  2nd delivery man the package  I just received.with the address  so he said he will cancel that order for the pack present in his van. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2496544